<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class UpdatePropertyRoomPricingType extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        DB::statement('UPDATE `property_room_pricing_type` SET `language_key` = "property_room_pricing_type-per_person" WHERE id = 1;') ;
        DB::statement('UPDATE `property_room_pricing_type` SET `language_key` = "property_room_pricing_type-per_room" WHERE id = 2;') ;
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
    }
}
